@charset "utf-8";
/* CSS Document */

@import url("base.css");
@import url("common.css");
@import url("fontsize.css");
@import url("home.css");
@import url("side.css");
#top-img {
	padding: 0px;
	height: 175px;
	width: 639px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-top: 0px;
}
.top {
	font-size: x-small;
	height: auto;
	width: 579px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-align: right;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.wrapper {
	line-height: 150%;
	text-align: justify;
	padding: 0px;
	width: 629px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.text {
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

.top2 {
	font-size: x-small;
	height: auto;
	width: 579px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-align: right;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#list {
	list-style-position: inside;
	list-style-image: url(../img/list/list.gif);
	list-style-type: none;
	line-height: 200%;
}
.list-frame {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
.title {
	font-size: 14px;
	color: #fc9b00;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CC9966;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.text2 {
	font-size: 12px;
	line-height: 167%;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	border: 1px solid #CC9933;
	background-image: url(../img/line.gif);
	padding-top: 17px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.inside {
	list-style-position: outside;
	list-style-type: disc;
	padding-left: 20px;
}
.color-red {
	font-weight: bold;
	color: #FF3300;
}
.color-black {
	color: #000000;
}
.top3 {
	font-size: x-small;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-align: right;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
	width: 80px;
}
.34 {
	font-size: 12px;
	line-height: 167%;
}
